File perl-Error.changes of Package perl-Error

-------------------------------------------------------------------
Fri Oct  4 09:14:23 UTC 2013 - coolo@suse.com

- updated to 0.17021
   Error.pm #0.17021
   - Fix for the format of the new Carp (in bleadperl)
     - https://rt.cpan.org/Ticket/Display.html?id=88137
     - Thanks to Zefram for the report and patch.

-------------------------------------------------------------------
Tue Jun  4 08:44:23 UTC 2013 - coolo@suse.com

- updated to 0.17020
   Error.pm #0.17020
   - Correct typos.
     - https://rt.cpan.org/Ticket/Display.html?id=85023
 
   Error.pm #0.17019
   - Change to Shlomi Fish's new E-mail and web address.
   - Clarify the licence of lib/Error/Simple.pm .
     - https://rt.cpan.org/Ticket/Display.html?id=81277
     - Thanks to Marcela
 
   Error.pm #0.17018
   - Add a $VERSION variable for Error::Simple.
     - thanks to Kevin Dawson for the report.
   - Add scripts/bump-version-number.pl .
     - This can be used to bump the version numbers globally.

-------------------------------------------------------------------
Mon Feb 13 02:36:29 UTC 2012 - vcizek@suse.com

- update to 0.17017
  - Bleadperl broke Error.pm's tests - 
  	- https://rt.cpan.org/Ticket/Display.html?id=74770
    - Applied a patch to check for optional trailing periods.
	- Thanks to ANDK for the report and RURBAN for the patch

-------------------------------------------------------------------
Fri Nov 18 11:09:03 UTC 2011 - coolo@suse.com

- use original .tar.gz

-------------------------------------------------------------------
Tue Nov 30 19:20:12 UTC 2010 - coolo@novell.com

- switch to perl_requires macro

-------------------------------------------------------------------
Wed Nov 24 19:16:59 UTC 2010 - chris@computersalat.de

- recreated by cpanspec 1.78
  o fix deps
- noarch pkg
- added bcond_with pod

-------------------------------------------------------------------
Wed Jan 13 16:38:05 CET 2010 - anicka@suse.cz

- update to 0.17016
  * Mentioned the lack of compatibility of "use Error qw(:try)" with Moose.
    Fixed: https://rt.cpan.org/Ticket/Display.html?id=46364
  * Added TryCatch and Try::Tiny to the "SEE ALSO".
  * Add the WARNING that this module is no longer recommended.

-------------------------------------------------------------------
Sun Jan 10 15:43:32 CET 2010 - jengelh@medozas.de

- enable parallel build

-------------------------------------------------------------------
Wed Sep 10 17:01:50 CEST 2008 - anicka@suse.cz

- update to 0.17015
  * Added the "SEE ALSO" section to the Error.pm POD mentioning
    Exception::Class and Error::Exception.
  * Made Makefile.PL require perl-5.6.0 and above.

-------------------------------------------------------------------
Thu Jul 24 17:12:45 CEST 2008 - anicka@suse.cz

- package created (version 0.17012)
openSUSE Build Service is sponsored by